/**
Theme Name: Safrident
Author: Storehub
Author URI: https://safrident.co.za/
Description: Safri-Dent is a family-owned dental laboratory and orthodontic supply company based in Gauteng, South Africa. We strive to provide the best quality products at competitive prices.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: safrident
Template: astra
*/

.ast-archive-description {
    border-bottom: none !important;
}

.aws-container .aws-show-clear .aws-search-field {
    padding-right: 7px;
    width: 230px;
}

.widget-title {
    font-weight: 700 !important;
    font-size: 20px !important;
	color: #008000 !important;
}

.product-categories .cat-item  a {
	color: #111 !important;
	font-weight: 700 !important;
}

footer p, footer a, footer .widget-title {
	color: #fff !important;
}

#secondary {
        width: 25% !important;
}

.ast-left-sidebar #secondary {
        padding-right: 30px !important;
}

.ast-left-sidebar #primary {
	padding-left: 30px !important;
}

